disk /dev/sda 8589934592 msdos
part /dev/sda 524288000 1048576 primary boot /dev/sda1
part /dev/sda 8064598016 525336576 primary lvm /dev/sda2
disk /dev/sdb 4294967296 msdos
part /dev/sdb 4293918720 1048576 primary none /dev/sdb1
lvmdev /dev/fedora /dev/sda2 eqazb7-kkfA-AMmQ-pNVR-FyuA-qXY0-YORbVT 15751168
lvmgrp /dev/fedora 4096 1922 7872512
lvmvol /dev/fedora swap 456 3735552 
lvmvol /dev/fedora root 1466 12009472 
fs /dev/mapper/fedora-root / ext4 uuid=d0299e05-9c39-4f31-84dc-7c2dc4ba65e9 label= blocksize=4096 reserved_blocks=4% max_mounts=-1 check_interval=0d bytes_per_inode=16381 default_mount_options=user_xattr,acl options=rw,relatime,seclabel,data=ordered
fs /dev/sda1 /boot ext4 uuid=cc6bbc28-e922-4db7-bf17-4a2e40a0df4a label= blocksize=1024 reserved_blocks=5% max_mounts=-1 check_interval=0d bytes_per_inode=4095 default_mount_options=user_xattr,acl options=rw,relatime,seclabel,data=ordered
fs /dev/sdb1 /home ext4 uuid=0c26e236-2587-4bfa-82b4-f0d4a56fb6de label= blocksize=4096 reserved_blocks=5% max_mounts=-1 check_interval=0d bytes_per_inode=16380 default_mount_options=user_xattr,acl options=rw,relatime,seclabel,data=ordered
swap /dev/mapper/fedora-swap uuid=f845b4e3-7381-47e6-9a81-0441a3a738b3 label=
